﻿@charset "utf-8";
/* CSS Document */

.zhuti{ width:998px; height:auto; overflow:hidden; border:1px solid #ccc; border-top:0px; margin:0px auto; margin-top:80px; background:#fff; padding-bottom:100px; padding-top:40px;}
.zhuti .zuo{  float:left; margin-left:51px;}
.zhuti .you{  float:left; margin-left:95px;}

.zhuti .zuo .tou,.zhuti .you .tou{ width:157px; height:64px; background:#eeeeee; padding:13px 15px;}
.zhuti .zuo .tou h1,.zhuti .you .tou h1{ font-family:"微软雅黑"; font-size:24px; line-height:34px;}
.zhuti .zuo .tou h1{ color:#00a041;}
.zhuti .you .tou h1{ color:#0092dc;}

.zhuti .zuo .tou h2,.zhuti .you .tou h2{ font-family:Arial; font-size:24px; line-height:34px; color:#b5b5b5;}

.zhuti .zuo ul{ height:auto; float:left; margin-top:10px;}
.zhuti .zuo ul li{ font-size:14px; font-family:"微软雅黑"; color:#666; line-height:40px;}
.zhuti .zuo ul li i{ width:14px; height:14px; display:block; float:left; background:url(../images/lianxiwomen.jpg); margin-top:14px; margin-right:4px; font-style:normal;}
.zhuti .zuo ul li .b01{ background-position:0px 0px;}
.zhuti .zuo ul li .b02{ background-position:0px -41px;}
.zhuti .zuo ul li .b03{ background-position:0px -80px;}
.zhuti .zuo ul li .b04{ background-position:0px -120px;}
.zhuti .zuo ul li .b05{ background-position:14px 0px;}
.zhuti .zuo ul li .b06{ background-position:14px -41px;}
.zhuti .zuo ul li .b07{ background-position:14px -80px;}
.zhuti .zuo ul li .b08{ background-position:14px -120px;}


.zhuti .you table{ width:100%; border-collapse:collapse; margin-top:30px;}
.zhuti .you table td{ height:45px; line-height:45px; font-size:13px; color:#595a5c;}
.zhuti .you table td i{color:#f00; font-style:normal;}
.zhuti .you table td .kuai01{ width:202px; height:27px; border:none; border:1px solid #7799b4;}
.zhuti .you table td .kuai02{ width:65px; height:17px; border:1px solid #7799b4;}
.zhuti .you table td textarea{ width:322px; height:108px; border:1px solid #7799b4; margin-left:3px;}
.zhuti .you table td .sub{ width:80px; height:29px; background:#00a041; font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:0px; border:0px;}
















